Inicio / Alerta Temprana / Avisos Sci / Vulnerabilidad XSS en VideoEdge de Sensormatic Electronics

Vulnerabilidad XSS en VideoEdge de Sensormatic Electronics

Fecha de publicación: 
03/11/2021
Importancia: 
3 - Media
Recursos afectados: 

VideoEdge, todas las versiones anteriores a 5.7.1.

Descripción: 

Johnson Controls ha reportado al CISA esta vulnerabilidad de severidad media que podría permitir la ejecución de código no confiable al visualizar la interfaz gráfica del administrador de VideoEdge.

Solución: 

Actualizar VideoEdge a la versión 5.7.1.

Para obtener instrucciones más detalladas sobre la mitigación y la actualización del producto, consulte el aviso de seguridad de productos de Johnson Controls JCI-PSA-2021-17 v1.

Detalle: 

Una vulnerabilidad en el componente de interfaz de usuario (UI) de la web JQuery podría permitir la alteración de una página web antes de ser servida a los usuarios. Se ha asignado el identificador CVE-2020-11023 para esta vulnerabilidad.

Encuesta valoración